clang 10.0.0git

ParseAST.cpp File Reference
`#include "clang/Parse/ParseAST.h"`
`#include "clang/AST/ASTConsumer.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/ExternalASTSource.h"`
`#include "clang/AST/Stmt.h"`
`#include "clang/Parse/ParseDiagnostic.h"`
`#include "clang/Parse/Parser.h"`
`#include "clang/Sema/CodeCompleteConsumer.h"`
`#include "clang/Sema/Sema.h"`
`#include "clang/Sema/SemaConsumer.h"`
`#include "clang/Sema/TemplateInstCallback.h"`
`#include "llvm/Support/CrashRecoveryContext.h"`
`#include "llvm/Support/TimeProfiler.h"`
`#include <cstdio>`
`#include <memory>`
Include dependency graph for ParseAST.cpp:

Go to the source code of this file.